Loading...
Searching...
No Matches
sbuffer.h File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <assert.h>`
Include dependency graph for sbuffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | msgpack_sbuffer

## Macros

#define | MSGPACK_SBUFFER_INIT_SIZE 8192

## Typedefs

typedef struct msgpack_sbuffer | msgpack_sbuffer